@font-face {
  font-family: 'MyYuGothicM';
  font-weight: normal;
  src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular');
}

@font-face {
  font-family: 'MyYuGothicM';
  font-weight: bold;
  src: local('YuGothic-Bold'), local('Yu Gothic');
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

before, after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
.cFix:after{content:".";display:block;clear:both;height:0;visibility:hidden}
.cFix{min-height:1px}
html {
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  line-height: 1;
  font-size: 62.5%;
  -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: scrollbar;
  font-family: 'Helvetica Neue', Arial, MyYuGothicM, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}

body, p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

main, section, details {
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border: 0;
  border-top: 1px solid;
  margin: 0;
  clear: both;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
  white-space: pre-wrap;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  outline: none;
  color: inherit;
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

rt {
  font-size: 50%;
  text-align: start;
  line-height: normal;
  -webkit-text-emphasis: none;
}

b, strong {
  font-weight: bolder;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

img {
  border-style: none;
  vertical-align: bottom;
}

embed, object, iframe {
  border: 0;
  vertical-align: bottom;
}

summary {
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
}

th {
  text-align: left;
  font-weight: bold;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

.pc-none {
  display: none;
}

.sp-none {
  display: inline;
}

body {
  position: relative;
  margin: 0;
  color: #231815;
  background-color: #f7f8f8;
}

body.is-about {
  -webkit-animation: about 1s ease;
  animation: about 1s ease;
}

body.is-events {
  -webkit-animation: events 1s ease;
  animation: events 1s ease;
}

body.is-rental {
  -webkit-animation: rental 1s ease;
  animation: rental 1s ease;
}

body.is-restaurant {
  -webkit-animation: restaurant 1s ease;
  animation: restaurant 1s ease;
}

body.is-shop {
  -webkit-animation: shop 1s ease;
  animation: shop 1s ease;
}

body.is-news {
  -webkit-animation: news 1s ease;
  animation: news 1s ease;
}

body.is-modal {
  position: fixed;
  width: 100vw;
}

.wrapper {
  position: relative;
  padding: 0 25px;
  width: 100%;
  overflow-x: hidden;
}

@-webkit-keyframes about {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #c5123d;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@keyframes about {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #c5123d;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@-webkit-keyframes events {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #6e8947;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@keyframes events {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #6e8947;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@-webkit-keyframes rental {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #326698;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@keyframes rental {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #326698;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@-webkit-keyframes restaurant {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #e98236;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@keyframes restaurant {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #e98236;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@-webkit-keyframes shop {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #b44177;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@keyframes shop {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #b44177;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@-webkit-keyframes news {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #0095b4;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@keyframes news {
  0% {
    background-color: #f7f8f8;
  }

  10% {
    background-color: #0095b4;
  }

  100% {
    background-color: #f7f8f8;
  }
}

@-webkit-keyframes about2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #c5123d;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@keyframes about2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #c5123d;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@-webkit-keyframes events2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #6e8947;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@keyframes events2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #6e8947;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@-webkit-keyframes rental2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #326698;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@keyframes rental2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #326698;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@-webkit-keyframes restaurant2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #e98236;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@keyframes restaurant2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #e98236;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@-webkit-keyframes shop2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #b44177;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@keyframes shop2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #b44177;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@-webkit-keyframes news2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #0095b4;
  }

  100% {
    background-color: #2a1d1a;
  }
}

@keyframes news2 {
  0% {
    background-color: #2a1d1a;
  }

  10% {
    background-color: #0095b4;
  }

  100% {
    background-color: #2a1d1a;
  }
}

.crossb-footer {
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

.crossb-footer {
  margin-top: 76px;
  padding-bottom: 86px;
}

.crossb-footer-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.crossb-nav2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 592px;
  height: 18px;
  right: 45px;
  top: 34px;
}

.link-nav2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 474px;
  height: 100%;
}

.link-nav2 >a {
  display: block;
  padding: 3px 0;
  border-bottom: dashed 1px rgba(35, 24, 21, 0);
  -webkit-transition: opacity .35s ease, border-bottom-color .5s ease;
  transition: opacity .35s ease, border-bottom-color .5s ease;
}

.link-nav2 >a:hover {
  opacity: .7;
  border-bottom-color: rgba(35, 24, 21, .5);
}

.link-nav2 >span {
  display: block;
  padding: 3px 0;
  opacity: .7;
  border-bottom: dashed 1px rgba(35, 24, 21, .5);
}

.history-link2, .access-link2, .recruit-link2, .contact-link2 {
  width: auto;
  height: 16px;
}

.sns-nav2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 90px;
  height: 100%;
}

.sns-nav2 >a {
  -webkit-transition: opacity .35s ease;
  transition: opacity .35s ease;
}

.sns-nav2 >a:hover {
  opacity: .7;
}

.instagram-link2 {
  width: 24px;
  height: auto;
}

.facebook-link2 {
  width: 12px;
  height: auto;
}
.line-link2 {
  width: 24px;
  height: auto;
}

.footernav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 42px;
}

.footernav-item {
  padding-right: 16px;
}

.footernav-item:last-child {
  padding-right: 0;
}

.footernav-link {
  font-size: 16px;
  text-decoration: underline;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
}

.footernav-link:hover {
  opacity: .7;
}

.default-copy {
  text-align: right;
  font-size: 12px;
}

.crossb-copy {
  margin-top: 42px;
  font-size: 12px;
}

.pagetop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  z-index: 10;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 70px;
  height: 70px;
  right: 30px;
  bottom: -80px;
  background: #cfd0d0 url('../img/up-arrow.svg') center no-repeat;
  -webkit-transition: bottom .3s ease, background .4s ease;
  transition: bottom .3s ease, background .4s ease;
}

.pagetop:hover {
  background: #231815 url('../img/up-arrow-ovr.svg') center no-repeat;
}

.pagetop.is-view {
  bottom: 20px;
}

.sidenav {
  position: fixed;
  z-index: 10;
  right: -250px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: right .4s ease-out .4s;
  transition: right .4s ease-out .4s;
}

.sidenav.is-load {
  right: -220px;
}

.sidenav-list {
  position: relative;
  z-index: 1;
}

.sidenav-about, .sidenav-events, .sidenav-rental, .sidenav-restaurant, .sidenav-shop, .sidenav-news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 30px;
  width: 250px;
  height: 100px;
  left: 0;
  -webkit-transition: left .3s ease;
  transition: left .3s ease;
}

.sidenav-about >img, .sidenav-events >img, .sidenav-rental >img, .sidenav-restaurant >img, .sidenav-shop >img, .sidenav-news >img {
  pointer-events: none;
}

.sidenav-about:hover, .sidenav-events:hover, .sidenav-rental:hover, .sidenav-restaurant:hover, .sidenav-shop:hover, .sidenav-news:hover {
  left: -220px;
}

.sidenav-about {
  background-color: #c5123d;
}

.sidenav-events {
  background-color: #6e8947;
}

.sidenav-rental {
  background-color: #326698;
}

.sidenav-restaurant {
  background-color: #e98236;
}

.sidenav-shop {
  background-color: #b44177;
}

.sidenav-news {
  background-color: #0095b4;
}

.sidenav-sp {
  display: none;
}

.sidenav-outside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 30px;
  width: 100%;
  height: 100px;
  background-color: #f7f8f8;
  border-bottom: solid 1px #ccc;
}

.sidenav-outside >img {
  pointer-events: none;
}

.sidenav-sns {
  position: relative;
  z-index: 1;
  background-color: #efefef;
}

.sns-nav3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  width: 120px;
  height: 100px;
}

header {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

.index-header {
  height: 337px;
}

.second-header {
  height: 157px;
}

.crossb-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 130px;
}

.crossb-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 520px;
  height: 18px;
  right: 45px;
  top: 34px;
}

.link-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 236px;
  width: 440px;
  height: 100%;
}

.link-nav >a {
  display: block;
  padding: 2px 0;
  border-bottom: dashed 1px rgba(35, 24, 21, 0);
  -webkit-transition: opacity .35s ease, border-bottom-color .5s ease;
  transition: opacity .35s ease, border-bottom-color .5s ease;
}

.link-nav >a:hover {
  opacity: .7;
  border-bottom-color: rgba(35, 24, 21, .5);
}

.link-nav >span {
  display: block;
  padding: 2px 0;
  opacity: .7;
  border-bottom: dashed 1px rgba(35, 24, 21, .5);
}


.btn_rsv a{
padding: 3px 10px!important;
font-size: 12px;
background-color: #000;
color: #FFF;
font-weight: bold;
line-height: 1.8;
}
.btn_rsv a:hover{
opacity: .6;
}


.sns-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 54px;
  height: 100%;
}

.sns-nav >a {
  -webkit-transition: opacity .35s ease;
  transition: opacity .35s ease;
}

.sns-nav >a:hover {
  opacity: .7;
}

.hamburger-nav {
  display: none;
}

.gallery-block {
  position: relative;
  margin: 0 -25px;
  padding: 0 25px;
  padding-bottom: 40px;
  background: url('../img/gallery-background.svg');
  width: calc(100% + 50px);
}

.gallery-photo {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
  top: -208px;
  opacity: 0;
  -webkit-transition: opacity .8s ease .4s;
  transition: opacity .8s ease .4s;
}

.gallery-photo.is-load {
  opacity: 1;
}

.gallery-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
  top: 0;
  right: 0;
  width: 330px;
  height: 70px;
  background-color: #f7f8f8;
}

.gallery-title.is-about {
  -webkit-animation: about 1s ease;
  animation: about 1s ease;
}

.gallery-title.is-events {
  -webkit-animation: events 1s ease;
  animation: events 1s ease;
}

.gallery-title.is-rental {
  -webkit-animation: rental 1s ease;
  animation: rental 1s ease;
}

.gallery-title.is-restaurant {
  -webkit-animation: restaurant 1s ease;
  animation: restaurant 1s ease;
}

.gallery-title.is-shop {
  -webkit-animation: shop 1s ease;
  animation: shop 1s ease;
}

.gallery-title.is-news {
  -webkit-animation: news 1s ease;
  animation: news 1s ease;
}

.gallery-announce {
  position: absolute;
  left: 51px;
  top: 150px;
}

.gallerynav {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 14px;
}

.gallerynav-item {
  padding: 21px 0 21px 51px;
}

.gallerynav-link {
  display: inline-block;
  position: relative;
}

.gallerynav-link >img {
  pointer-events: none;
}

.gallerynav-link:after {
  display: block;
  position: absolute;
  content: url('../img/nav-multiply.svg');
  top: 2px;
  left: -32px;
  opacity: 0;
  -webkit-transition: opacity .1s ease, -webkit-transform .4s ease;
  transition: opacity .1s ease, -webkit-transform .4s ease;
  transition: opacity .1s ease, transform .4s ease;
  transition: opacity .1s ease, transform .4s ease, -webkit-transform .4s ease;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.gallerynav-link:hover:after {
  opacity: 1;
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.gallery-container {
  z-index: 0;
  overflow: hidden;
  width: 100%;
  height: 640px;
}

.gallery-wrapper {
  display: table;
  table-layout: fixed;
  width: 500%;
  white-space: nowrap;
}

.gallery-slide {
  display: table-cell;
  width: 16.66666667%;
}

.gallery-slide >img {
  width: 100%;
}

.gallery-ui {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 80px;
  right: 40px;
  bottom: 20px;
}

.gallery-left >img, .gallery-right >img {
  pointer-events: none;
}

.gallery-num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 12px;
}

#index_news {
  position: relative;
  top: -100px;
  margin: 0px auto 0;
  width: 100%;
  max-width: 1080px;
  font-size: 14px;
  line-height: 2.5;
}
#index_news .ttl{
font-size: 15px;
font-weight: 500;
float: left;
width: 130px;
}
#index_news .news_scroll{
float: right;
width: calc(100% - 130px);
max-height: 200px;
overflow-y: scroll
}
#index_news a{
text-decoration: underline
}

#about {
  position: absolute;
  top: -100px;
}

.about-block {
  position: relative;
  margin: 0px auto 0;
  width: 100%;
  max-width: 1080px;
}

.about-headding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.about-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 74px;
}

.about-left {
  width: 52%;
}

.about-info {
  width: 42%;
}

.about-info-title {
  line-height: 1.84;
  font-size: 25px;
  font-weight: bold;
}

.about-info-title >span {
  font-size: 15px;
}

.about-info-text {
  margin: 34px 0 20px;
  text-align: justify;
  line-height: 1.87;
  font-size: 15px;
}

.about-container {
  overflow: hidden;
  width: 100%;
}

.about-wrapper {
  display: table;
  table-layout: fixed;
  width: 400%;
  white-space: nowrap;
}

.about-slide {
  display: table-cell;
  width: 25%;
}

.about-slide >img {
  width: 100%;
}

.aboutnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 24px 0 12px;
  background-color: #f7f8f8;
}

.aboutnav-item {
  padding: 0 8px;
}

.aboutnav-link {
  display: block;
  width: 14px;
  height: 14px;
  background: url('../img/carousel-plus.svg') center no-repeat;
  -webkit-transition: background .1s ease, -webkit-transform .4s ease;
  transition: background .1s ease, -webkit-transform .4s ease;
  transition: background .1s ease, transform .4s ease;
  transition: background .1s ease, transform .4s ease, -webkit-transform .4s ease;
}

.aboutnav-link:hover {
  background: url('../img/carousel-cross.svg') center no-repeat;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.aboutnav-link.is-select {
  background: url('../img/carousel-cross.svg') center no-repeat;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#events {
  position: absolute;
  top: 10px;
}

.events-block {
  position: relative;
  margin: 70px auto 0;
  padding: 100px 100px 66px;
  width: 100%;
  max-width: 1080px;
  background-color: #fff;
}

.events-block2 {
  position: relative;
  margin: 70px auto 0;
  padding: 100px 60px 80px;
  width: 100%;
  max-width: 1080px;
  background-color: #fff;
}

.events-headding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.events-list {
  margin-top: 50px;
}

.events-list2 {
  margin-top: 30px;
}

.events-list-comming {
  text-align: center;
  line-height: 1.33;
  letter-spacing: .1em;
  font-size: 24px;
  font-weight: bold;
  opacity: .5;
}

.events-calendar {
  position: relative;
  padding-bottom: 60%; /* 縦横比 */
  height: 0;
  overflow: hidden;
}

.events-calendar iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

#rental {
  position: absolute;
  top: 100px;
}

.rental-block {
  position: relative;
  margin: 20px -25px 0;
  padding: 197px 25px 0;
  width: calc(100% + 50px);
  background: url('../img/rental-background.png') no-repeat;
  background-position: calc(50vw - 250px) top;
  background-blend-mode: multiply;
  background-color: #f7f8f8;
}

.rental-block.is-about {
  -webkit-animation: about 1s ease;
  animation: about 1s ease;
}

.rental-block.is-events {
  -webkit-animation: events 1s ease;
  animation: events 1s ease;
}

.rental-block.is-rental {
  -webkit-animation: rental 1s ease;
  animation: rental 1s ease;
}

.rental-block.is-restaurant {
  -webkit-animation: restaurant 1s ease;
  animation: restaurant 1s ease;
}

.rental-block.is-shop {
  -webkit-animation: shop 1s ease;
  animation: shop 1s ease;
}

.rental-block.is-news {
  -webkit-animation: news 1s ease;
  animation: news 1s ease;
}

.rental-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

.rental-space {
  position: relative;
  margin: 74px auto 0;
  width: 100%;
  max-width: 1080px;
}

.rental-space-photo {
  position: relative;
  z-index: 0;
  width: 68%;
}

.rental-space-info {
  position: absolute;
  z-index: 1;
  padding: 36px 30px 30px;
  width: 40%;
  right: 0;
  bottom: 90px;
  background-color: #fff;
}

.rental-space-text {
  text-align: justify;
  line-height: 1.87;
  font-size: 15px;
}

.rental-info-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 20px auto 0;
  padding: 14px 0;
  width: 100%;
  max-width: 250px;
  font-size: 15px;
  color: #c5123d;
  border: solid 1px #c5123d;
  -webkit-transition: color .4s ease, background-color .4s ease;
  transition: color .4s ease, background-color .4s ease;
}

.rental-info-menu:hover {
  color: #fff;
  background-color: #c5123d;
}

.rental-container {
  overflow: hidden;
  width: 100%;
}

.rental-wrapper {
  display: table;
  table-layout: fixed;
  width: 400%;
  white-space: nowrap;
}

.rental-slide {
  display: table-cell;
  width: 25%;
}

.rental-slide >img {
  width: 100%;
}

.rentalnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 24px;
}

.rentalnav-item {
  padding: 0 8px;
}

.rentalnav-link {
  display: block;
  width: 14px;
  height: 14px;
  background: url('../img/carousel-plus.svg') center no-repeat;
  -webkit-transition: background .1s ease, -webkit-transform .4s ease;
  transition: background .1s ease, -webkit-transform .4s ease;
  transition: background .1s ease, transform .4s ease;
  transition: background .1s ease, transform .4s ease, -webkit-transform .4s ease;
}

.rentalnav-link:hover {
  background: url('../img/carousel-cross.svg') center no-repeat;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.rentalnav-link.is-select {
  background: url('../img/carousel-cross.svg') center no-repeat;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#restaurant {
  position: absolute;
  top: -80px;
}

.restaurant-block {
  position: relative;
  margin-top: 105px;
  width: 100%;
}

.restaurant-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.restaurant-pickup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 74px auto 0;
  width: 100%;
  max-width: 1080px;
}

.restaurant-gallery {
  width: 52%;
}

.restaurant-photo {
  width: 100%;
  height: auto;
}

.restaurant-info {
  width: 42%;
}

.restaurant-info-title {
  line-height: 1.84;
  font-size: 25px;
  font-weight: bold;
}

.restaurant-info-title >span {
  font-size: 15px;
}

.restaurant-info-text {
  margin-top: 15px;
  text-align: justify;
  line-height: 2.13;
  font-size: 15px;
}

.restaurant-info-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 60px auto 0;
  padding: 14px 0;
  width: 100%;
  max-width: 250px;
  font-size: 15px;
  color: #c5123d;
  border: solid 1px #c5123d;
  -webkit-transition: color .4s ease, background-color .4s ease;
  transition: color .4s ease, background-color .4s ease;
}

.restaurant-info-menu:hover {
  color: #fff;
  background-color: #c5123d;
}

.restaurant-container {
  overflow: hidden;
  width: 100%;
}

.restaurant-wrapper {
  display: table;
  table-layout: fixed;
  width: 400%;
  white-space: nowrap;
}

.restaurant-slide {
  display: table-cell;
  width: 25%;
}

.restaurant-slide >img {
  width: 100%;
}

.restaurantnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 24px;
}

.restaurantnav-item {
  padding: 0 8px;
}

.restaurantnav-link {
  display: block;
  width: 14px;
  height: 14px;
  background: url('../img/carousel-plus.svg') center no-repeat;
  -webkit-transition: background .1s ease, -webkit-transform .4s ease;
  transition: background .1s ease, -webkit-transform .4s ease;
  transition: background .1s ease, transform .4s ease;
  transition: background .1s ease, transform .4s ease, -webkit-transform .4s ease;
}

.restaurantnav-link:hover {
  background: url('../img/carousel-cross.svg') center no-repeat;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.restaurantnav-link.is-select {
  background: url('../img/carousel-cross.svg') center no-repeat;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#shop {
  position: absolute;
  top: 2px;
}

.shop-block {
  position: relative;
  margin: 110px -25px 0;
  padding: 110px 25px 0;
  width: calc(100% + 50px);
}

.shop-block:before {
  display: block;
  position: absolute;
  z-index: 0;
  content: '';
  width: 100%;
  height: 700px;
  left: 0;
  top: 0;
  background: url('../img/shop-background.svg');
  background-color: #2a1d1a;
}

.shop-block.is-about:before {
  -webkit-animation: about2 1s ease;
  animation: about2 1s ease;
}

.shop-block.is-events:before {
  -webkit-animation: events2 1s ease;
  animation: events2 1s ease;
}

.shop-block.is-rental:before {
  -webkit-animation: rental2 1s ease;
  animation: rental2 1s ease;
}

.shop-block.is-restaurant:before {
  -webkit-animation: restaurant2 1s ease;
  animation: restaurant2 1s ease;
}

.shop-block.is-shop:before {
  -webkit-animation: shop2 1s ease;
  animation: shop2 1s ease;
}

.shop-block.is-news:before {
  -webkit-animation: news2 1s ease;
  animation: news2 1s ease;
}

.shop-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

.shop-list-wrap {
  position: relative;
  z-index: 1;
  margin: 110px auto 0;
  padding: 30px 60px;
  width: 100%;
  max-width: 1080px;
  background-color: #fff;
}

.shop-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 50px 0;
}

.shop-photo {
  width: 52%;
}

.shop-photo >img {
  width: 100%;
}

.shop-info {
  width: 40%;
}

.shop-info-name {
  line-height: 1.33;
  letter-spacing: .1em;
  font-size: 30px;
  font-weight: bold;
}

.shop-info-text {
  margin-top: 44px;
  text-align: justify;
  line-height: 1.87;
  font-size: 15px;
}

.shop-info-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 38px auto 0;
  padding: 14px 0;
  width: 100%;
  max-width: 250px;
  font-size: 15px;
  color: #c5123d;
  border: solid 1px #c5123d;
  -webkit-transition: color .4s ease, background-color .4s ease;
  transition: color .4s ease, background-color .4s ease;
}

.shop-info-menu:hover {
  color: #fff;
  background-color: #c5123d;
}

#news {
  position: absolute;
  top: -80px;
}

.news-block {
  position: relative;
  margin: 100px -25px 0;
  padding: 0 25px 40px;
  width: calc(100% + 50px);
}

.news-headding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

.news-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 74px auto 0;
  width: 100%;
  max-width: 1080px;
}

.news-7times {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 510px;
  height: 254px;
  background: url('../img/news-7times-back.jpg') no-repeat;
  background-size: cover;
}

.news-7times >img {
  position: relative;
  z-index: 1;
}

.news-7times:before {
  display: block;
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(137, 204, 188, .5);
  mix-blend-mode: multiply;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
}

.news-7times:hover:before {
  opacity: 0;
}

.news-pressroom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 510px;
  height: 254px;
  background: url('../img/news-pressroom-back.jpg') no-repeat;
  background-size: cover;
}

.news-pressroom >img {
  position: relative;
  z-index: 1;
}

.news-pressroom:before {
  display: block;
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(137, 204, 188, .65);
  mix-blend-mode: multiply;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
}

.news-pressroom:hover:before {
  opacity: .5;
}

.location-block {
  width: 100%;
  padding-bottom: 40px;
}

.location-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.location-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 80px auto 0;
  width: 100%;
  max-width: 1080px;
}

.location-info {
  margin-top: 16px;
  width: 27.5%;
}

.location-heading1 {
  margin-top: 40px;
  font-size: 14px;
  font-weight: bold;
}

.location-sub {
  margin-top: 16px;
  font-size: 13px;
  font-weight: normal;
}

.location-time {
  margin-top: 10px;
  font-size: 16px;
}

.location-time >span {
  font-size: 11px;
}

.location-holiday {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-top: 18px;
  padding-bottom: 18px;
}

.location-holiday >p {
  font-size: 14px;
}

.location-holiday:after {
  display: block;
  position: absolute;
  content: '';
  width: 35%;
  height: 1px;
  bottom: 0;
  border-bottom: solid 1px #231815;
}

.location-heading2 {
  margin-right: 12px;
  font-size: 14px;
  font-weight: bold;
}

.location-text {
  margin-top: 18px;
  line-height: 1.71;
  font-size: 14px;
}

.location-map {
  width: 72.5%;
}

.location-map >iframe {
  width: 100%;
  height: 100%;
}

.location-contact {
  margin: 80px auto 0;
  padding-left: 27.5%;
  width: 100%;
  max-width: 1080px;
}

.location-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px 0 10px;
  padding: 14px;
  width: 80%;
  right: 0;
  top: 20px;
  font-size: 21px;
  font-weight: bold;
  border: solid 2px #231815;
  -webkit-transition: color .4s ease, background-color .4s ease;
  transition: color .4s ease, background-color .4s ease;
}

.location-link:hover {
  color: #fff;
  background-color: #231815;
}

.history-block {
  position: relative;
  margin: 0 -25px;
  padding: 0 25px 100px;
  width: calc(100% + 50px);
}

.history-block:before {
  display: block;
  position: absolute;
  z-index: 0;
  content: '';
  width: 100%;
  height: calc(100% - 380px);
  left: 0;
  bottom: 0;
  background: url('../img/history-background.png');
}

.history-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

.history-image {
  position: relative;
  margin: 78px auto 0;
  width: 100%;
  max-width: 1080px;
  font-size: 40px;
  font-weight: bold;
  background-color: #cfd0d0;
}

.history-image >img {
  position: relative;
  z-index: 0;
  width: 100%;
  height: auto;
}

.history-video {
  position: relative;
  z-index: 1;
  margin: 78px auto 0;
  width: 100%;
  max-width: 1080px;
}

.history-source {
  width: 100%;
  height: auto;
}

.history-catch {
  position: absolute;
  z-index: 1;
  width: 70%;
  left: 50%;
  bottom: 120px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.history-logo >img {
  width: 100%;
  height: auto;
}

.history-read {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 40px;
  height: 45px;
  font-size: 22px;
  font-weight: bold;
  background-color: rgba(255, 255, 255, .85);
}

.history-business {
  position: absolute;
  padding: 12px 24px;
  left: 0;
  top: 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #231815;
}

.history-info {
  position: relative;
  z-index: 1;
  margin: 36px auto 0;
  width: 100%;
  max-width: 1080px;
}

.history-copy {
  font-size: 19px;
}

.history-copy >span {
  display: inline-block;
  margin-top: 22px;
  padding: 8px 12px;
  background-color: #fff;
}

.history-text {
  margin-top: 40px;
  width: 100%;
  line-height: 2.8;
  font-size: 15px;
}

.history-batsuji {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 40%;
  height: 60px;
  right: 0;
  top: 20px;
  font-size: 30px;
  font-weight: bold;
  border: solid 2px #231815;
  -webkit-transition: color .4s ease, background-color .4s ease;
  transition: color .4s ease, background-color .4s ease;
}

.history-batsuji:hover {
  color: #fff;
  background-color: #231815;
}

/*2021.06-instagram*/
.isg_wrap{
width: 100%;
}
.isg_bx{
margin-left: auto;
margin-right: auto;
width: 1080px;
position: relative;
}
.isg_bx iframe{
position: relative;
z-index: 1
}
.isg_bx a.link_cover{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    display: block!important;
    width: 100%!important;
    height: 100%!important;
}

/*2021.08-NEWS*/
.news-article{
    font-size: 16px;
    line-height: 2.2;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
    padding-bottom: 80px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.news-article .ttl{
font-weight: 600;
letter-spacing: 0.05em;
border-bottom: 1px solid #C5C5C5;
}
.news-article .date{
font-size: 12px;
padding-bottom: 2em;
}
.news-article .entry p{
padding-bottom: 1.5em;
}
.news-article .entry p.tx10{
font-size: 12px;
line-height: 1.8;
}
.news-article a{
color: #151515;
text-decoration: underline;
}
.news-article .entry p.ph img{
width: 100%;
height: auto;
}

.news-article .entry table{
width: 100%;
height: auto;
margin-bottom: 10px;
}
.news-article .entry table th,
.news-article .entry table td{
padding: 5px 10px;
}




































@media only screen and (max-width: 750px) {
  .pc-none {
    display: inline;
  }

  .sp-none {
    display: none;
  }

  .wrapper {
    width: 100%;
    overflow-x: hidden;
  }

  .crossb-footer {
    padding-bottom: 120px;
  }

  .crossb-nav2 {
    display: block;
    width: auto;
    right: 0;
  }

  .link-nav2 {
    display: none;
  }

  .sns-nav2 {
    width: 80px;
  }

  .instagram-link2 {
    width: 36px;
  }

  .facebook-link2 {
    width: 18px;
  }

  .crossb-copy {
    white-space: nowrap;
    text-align: center;
    font-size: 11px;
  }

  .pagetop {
    width: 60px;
    height: 60px;
    right: 20px;
    background: #231815 url('../img/up-arrow-ovr.svg') center no-repeat;
    background-size: 24px !important;
  }

  header {
    z-index: 50;
  }

  .index-header {
    height: 130px;
  }

  .second-header {
    height: 130px;
  }

  .gallery-block {
    padding: 0;
  }

  .gallery-photo {
    top: inherit;
  }

  .gallery-announce {
    width: 100vw;
    padding: 20px 0;
    left: 0;
    top: 0;
    text-align: center;
    background-color: #231815;
  }

  .gallery-date {
    width: calc(100% - 100px);
    height: auto;
  }

  .gallerynav {
    display: none;
  }

  .gallery-container {
    min-height: calc(100vh - 130px);
    min-height: calc((-webkit-fill-available - 130px));
  }

  .gallery-wrapper {
    height: 100%;
  }

  .gallery-slide {
    position: relative;
    overflow: hidden;
  }

  .gallery-slide >img {
    position: relative;
    width: auto;
    height: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .gallery-ui {
    right: 25px;
  }

  #about {
    top: -40px;
  }

  .about-block {
    margin: 48px auto 0;
  }

  .about-inner {
    display: block;
    margin-top: 30px;
    padding: 0 26px;
  }

  .about-left {
    width: 100%;
  }

  .about-info {
    width: 100%;
  }

  .about-info-title {
    font-size: 22px;
  }

  .about-info-text {
    margin: 24px 0 0;
    line-height: 2.25;
    font-size: 16px;
  }

#index_news {
  position: relative;
  top: 20px;
  margin: 0px auto 0;
  width: 90%;
  max-width: 1080px;
  font-size: 14px;
  line-height: 2.5;
}
#index_news .ttl{
font-size: 15px;
font-weight: 500;
float: none;
width: 100%;
}
#index_news .news_scroll{
float: none;
width: calc(100% - 0px);
max-height: 200px;
overflow-y: scroll;
font-size: 11px;
}
#index_news a{
text-decoration: underline
}



  .events-block {
    padding: 50px 25px;
  }

  .events-block2 {
    margin: 70px -25px 0;
    padding: 50px 25px 40px;
    width: calc(100% + 50px);
  }

  .events-list {
    margin-top: 30px;
  }

  .events-list2 {
    margin-top: 30px;
  }

  .events-calendar {
    padding-bottom: 150%;
  }

  #rental {
    top: 10px;
  }

  .rental-block {
    padding: 60px 25px 0;
    background-position: 25px top;
  }

  .rental-space {
    margin-top: 30px;
  }

  .rental-space-photo {
    width: 100%;
  }

  .rental-space-info {
    position: relative;
    margin: 15px -10px 0;
    padding: 25px;
    width: calc(100% + 20px);
    right: inherit;
    bottom: inherit;
    background-color: rgba(255, 255, 255, .5);
  }

  .rental-space-text {
    line-height: 2.13;
    font-size: 16px;
  }

  .rental-info-menu {
    margin-top: 30px;
    padding: 12px 0;
    max-width: 100%;
  }

  #restaurant {
    top: -50px;
  }

  .restaurant-block {
    margin-top: 60px;
  }

  .restaurant-pickup {
    display: block;
    margin-top: 30px;
  }

  .restaurant-gallery {
    width: 100%;
  }

  .restaurant-info {
    width: 100%;
  }

  .restaurant-info-title {
    font-size: 22px;
  }

  .restaurant-info-text {
    margin-top: 15px;
    padding: 0 15px;
    line-height: 2.25;
    font-size: 16px;
  }

  .restaurant-info-menu {
    margin: 30px 16px 0;
    padding: 12px 0;
    max-width: calc(100% - 30px);
  }

  .shop-block {
    margin-top: 60px;
    padding: 45px 15px;
  }

  .shop-block:before {
    height: 100%;
  }

  .shop-list-wrap {
    margin-top: 45px;
    padding: 0 25px;
  }

  .shop-list {
    padding: 40px 0 30px;
    display: block;
  }

  .shop-photo {
    width: 100%;
  }

  .shop-info {
    margin-top: 10px;
    width: 100%;
  }

  .shop-info-name {
    margin-top: 24px;
    line-height: 1.05;
    font-size: 40px;
  }

  .shop-info-text {
    margin-top: 30px;
    line-height: 2.25;
    font-size: 16px;
  }

  #news {
    top: -40px;
  }

  .news-block {
    margin-top: 60px;
    padding-bottom: 0;
  }

  .news-list {
    display: block;
    margin-top: 30px;
  }

  .news-7times {
    width: 100%;
  }

  .news-pressroom {
    margin-top: 25px;
    width: 100%;
  }

  .location-block {
    padding: 30px 0 0;
  }

  .location-wrap {
    margin-top: 45px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .location-info {
    width: 100%;
    margin-top: 45px;
  }

  .location-heading1 {
    font-size: 18px;
  }

  .location-sub {
    font-size: 16px;
  }

  .location-time {
    font-size: 18px;
  }

  .location-holiday {
    margin-top: 25px;
  }

  .location-holiday >p {
    font-size: 16px;
  }

  .location-holiday:after {
    width: 100%;
    border-bottom: dotted 1px rgba(35, 24, 21, .5);
  }

  .location-heading2 {
    font-size: 18px;
  }

  .location-text {
    font-size: 16px;
  }

  .location-map {
    width: 100%;
    height: 240px;
  }

  .location-contact {
    position: relative;
    margin-top: 30px;
    padding-left: 0;
  }

  .location-link {
    margin: 30px 0 0;
    padding: 12px;
    width: 100%;
    height: inherit;
    top: inherit;
    font-size: 22px;
    color: #fff;
    background-color: #231815;
  }

  .history-block {
    padding: 30px 0;
  }

  .history-block:before {
    height: calc(100% - 180px);
  }

  .history-video {
    margin: 56px -25px 0;
    width: calc(100% + 50px);
  }

  .history-catch {
    width: 80%;
    bottom: 20px;
  }

  .history-read {
    margin-top: 14px;
    padding: 6px;
    height: inherit;
    text-align: center;
    line-height: 1.43;
    font-size: 14px;
  }

  .history-business {
    padding: 6px 16px;
    width: 100vw;
    left: 25px;
    top: -12px;
    font-size: 12px;
  }

  .history-info {
    margin-top: 10px;
    padding: 0 25px;
  }

  .history-copy {
    font-size: 21px;
  }

  .history-text {
    font-size: 16px;
  }

  .history-batsuji {
    position: relative;
    margin-top: 30px;
    padding: 12px;
    width: 100%;
    height: inherit;
    top: inherit;
    font-size: 22px;
    color: #fff;
    background-color: #231815;
  }
    /*2021.06-instagram*/
.isg_wrap{
width: 100%;
padding-top: 50px;
}
.isg_bx{
margin-left: auto;
margin-right: auto;
width: 100%;
position: relative;
}
.isg_bx iframe{
position: relative;
z-index: 1
}
.isg_bx a.link_cover{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    display: block!important;
    width: 100%!important;
    height: 100%!important;
}
}

@media (hover: none) {
  .sns-nav2 >a {
    -webkit-transition: none;
    transition: none;
  }

  .sns-nav2 >a:hover {
    opacity: 1;
  }

  .pagetop {
    background: #231815 url('../img/up-arrow-ovr.svg') center no-repeat;
    -webkit-transition: none;
    transition: none;
  }

  .pagetop:hover {
    background: #231815 url('../img/up-arrow-ovr.svg') center no-repeat;
  }

  .sidenav {
    display: block;
    position: absolute;
    margin: 0;
    padding: 126px 0 0;
    width: 100%;
    height: 100%;
    left: 100vw;
    right: inherit;
    top: 0;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: left .4s ease, right none;
    transition: left .4s ease, right none;
  }

  .sidenav.is-load {
    right: inherit;
  }

  .sidenav:after {
    display: block;
    position: absolute;
    z-index: 0;
    content: '';
    width: 100%;
    left: 0;
    top: 128px;
    bottom: 0;
    background-color: #fff;
  }

  .sidenav.is-open {
    left: 0;
  }

  .sidenav-about, .sidenav-events, .sidenav-rental, .sidenav-restaurant, .sidenav-shop, .sidenav-news {
    width: 100%;
    -webkit-transition: none;
    transition: none;
  }

  .sidenav-about:hover, .sidenav-events:hover, .sidenav-rental:hover, .sidenav-restaurant:hover, .sidenav-shop:hover, .sidenav-news:hover {
    left: 0;
  }

  .sidenav-sp {
    display: block;
  }

  .crossb-nav {
    display: none;
  }

  .link-nav {
    display: none;
  }

  .sns-nav {
    display: none;
  }

  .hamburger-nav {
    display: block;
    position: absolute;
    z-index: 50;
    width: 60px;
    height: 60px;
    right: 0;
    top: 32px;
  }

  .hamburger-nav:before {
    display: block;
    position: absolute;
    content: '';
    width: 60%;
    height: 1px;
    left: 50%;
    top: calc(50% - 5px);
    background-color: #231815;
    -webkit-transition: top .2s ease, -webkit-transform .2s ease;
    transition: top .2s ease, -webkit-transform .2s ease;
    transition: top .2s ease, transform .2s ease;
    transition: top .2s ease, transform .2s ease, -webkit-transform .2s ease;
  }

  .hamburger-nav:after {
    display: block;
    position: absolute;
    content: '';
    width: 60%;
    height: 1px;
    left: 50%;
    top: calc(50% + 5px);
    background-color: #231815;
    -webkit-transition: top .2s ease, -webkit-transform .2s ease;
    transition: top .2s ease, -webkit-transform .2s ease;
    transition: top .2s ease, transform .2s ease;
    transition: top .2s ease, transform .2s ease, -webkit-transform .2s ease;
  }

  .hamburger-nav.is-open:before {
    top: 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .hamburger-nav.is-open:after {
    top: 50%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .rental-info-menu {
    -webkit-transition: none;
    transition: none;
  }

  .rental-info-menu:hover {
    color: #c5123d;
    background-color: transparent;
  }

  .restaurant-info-menu {
    -webkit-transition: none;
    transition: none;
  }

  .restaurant-info-menu:hover {
    color: #c5123d;
    background-color: transparent;
  }

  .shop-info-menu {
    margin-top: 30px;
    padding: 12px 0;
    max-width: 100%;
    -webkit-transition: none;
    transition: none;
  }

  .shop-info-menu:hover {
    color: #c5123d;
    background-color: transparent;
  }

  .news-7times:before {
    -webkit-transition: none;
    transition: none;
  }

  .news-7times:hover:before {
    opacity: 1;
  }

  .news-pressroom:before {
    opacity: .5;
    -webkit-transition: none;
    transition: none;
  }

  .location-link {
    color: #fff;
    background-color: #231815;
    -webkit-transition: none;
    transition: none;
  }

  .location-link:hover {
    color: #fff;
    background-color: #231815;
  }

  .history-batsuji {
    color: #fff;
    background-color: #231815;
    -webkit-transition: none;
    transition: none;
  }

  .history-batsuji:hover {
    color: #fff;
    background-color: #231815;
  }

}
